* {
    margin: 0;
    box-sizing: border-box;
    color: #AFEDB7;
    overflow: hidden;
}

a {
    margin-right: 10px;
    font-size: 24px;
    text-decoration: none;
}

a:hover {
    color: #4f5f51;
}

h1{
    position: relative;
    top: 5vh;
    text-align: center;
    font-size: 40px;

}

body {
    background-image: url("../images/425_852.png");
    background-repeat: no-repeat;
    background-position: content;
    background-color: #000;
    background-size: cover;
    height: 100vh;
    width: 100vw;
}

.nav1 {
    display: none;
}
.hidehamburg {
    visibility: visible;
}

.hamburger-button {
    position: absolute;
    display: block;
    background: none;
    border: none;
    font-size: 40px;
    cursor: pointer;
    color: aliceblue;
    width: 100px;
    height: 100px;
    left: 85%;
    top: -20px
}

.popup {
    display: none;
    background: #6a6a6a;
    position: fixed;
    height: 100vh;
    width: 33%;
    top: 0;
    right: 0;
    z-index: 99;
}

.popup.active {
    display: flex;
    background: #19301cad;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 99;
    border-bottom-left-radius: 8px;
}

.nav2 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 150px;
    height: 150px;
    margin: 20px;

}

.nav2.active {
    display: inline-grid;
    position: fixed;
    color: aliceblue;
    background: rgba(25, 48, 28, 0.641);
    z-index: 99;
    width: 33%;
    text-align: center;
    margin-top: 20%;
    /* Add any other styling you want for the visible menu */
}

.nav2.active a {
    text-align: center;
    width: 100px;
    margin-bottom: 20px;
    justify-content: center;
    font-size: x-large; /* Adjust the font size as needed */
}

.closemenub {
    position: absolute;
    font-size: 50px;
    cursor: pointer;
    color: white;
    background: none;
    border: none;
    left: 80%;
    width: 5vw;
    height: 5vh;
}

.hidex {
    display: visible;
}

a {
    margin-right: 10px;
    font-size: 24px;
    text-decoration: none;
}

a:hover {
    color: #4f5f51;
}

form {
    position: relative;
    top: 20vh;
    display: grid;
}

input {
    width: 70vw;
    height: 10vw;
    margin: auto;
    margin-bottom: 20px;
    border-radius: 8px;
    appearance: none;
    font-size: 32px;
    border: #27542C;
}

textarea {
    width: 70vw;
    height: 20vh;
    margin: auto;
    margin-bottom: 15vh;
    border-radius: 8px;
    font-size: 32px;
    border: #27542C;
}

.formb {
    width: 100vw;
    height: 25vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.formf {
    width: 100vw;
    height: 70vh;
}

button {
    position: relative;
    width: 50vw;
    height: 15vh;
    border-radius: 8px;
    background: #27542C;
    color: #AFEDB7;
    font-size: 32px;
    
}



@media only screen and (min-width: 1024px) {
    body {
        background-image: url("../images/1550_760.png");
    }

    .nav1 {
        position: absolute;
        display: flex;
        left: 75%;
        top: 2%;
    }
    .hidehamburg {
        display: none;
    }

    .formcontainer {
        display: flex;
        height: 100vh;
    }

    .formb {
        position: relative;
        top: 35%;
        width: 50vw;
        height: 25vh;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    .formf {
        width: 50vw;
        height: 100vh;
    }

    input {
        width: 40vw;
        height: 10vh;
        color: #000;
    }

    textarea {
        width: 40vw;
        height: 15vh;
        color: #000;
    }

    button {
        position: relative;
        width: 30vw;
    }
}